#ajax-loader {
    position: fixed;
    background-color: black;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    display: flex;
    z-index: 1000001;
    justify-content: center;
    align-items: center;
    left: 0;
    top: 0;
}

#ajax-spinner {
    border: 16px solid whitesmoke;
    border-top: 16px solid #e31818;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    line-height: 100%;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}